* {
	box-sizing: border-box;
}

/* Create two equal columns that floats next to each other */
.column {
	float: left;
	width: 50%;
	padding: 10px;
	height: 100%; /* Should be removed. Only for demonstration */
}

.left-container {
	width: 50%;
	background-image: url('../assets/images/chat.png');
	background-size: contain;
}

.right-img-container {
	margin-bottom: 40px;
}

.right {
	width: 80%;
}

/* Clear floats after the columns */
.row:after {
	content: "";
	display: table;
	clear: both;
}

.chat-image {
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
}

body {
	font-family: system-ui;
}

/* Add padding to containers */
.container {
	padding: 16px;
	background-color: white;
}


.right-container {
	position: relative;
	width: 50%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
/* Full-width input fields */
input[type=email], input[type=password] {
	width: 100%;
	padding: 15px;
	margin: 5px 0 22px 0;
	display: inline-block;
	border: none;
	background: #f1f1f1;
}

input[type=email]:focus, input[type=password]:focus {
	background-color: #ddd;
	outline: none;
}

/* Overwrite default styles of hr */
hr {
	border: 1px solid #f1f1f1;
	margin-bottom: 25px;
}

/* Set a style for the submit button */
.registerbtn {
	background-color: #04AA6D;
	color: white;
	padding: 16px 20px;
	margin: 8px 0;
	border: none;
	cursor: pointer;
	width: 100%;
	opacity: 0.9;
}

.registerbtn:hover {
	opacity: 1;
}

.popup {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 50%;
	padding: 20px;
	background-color: #1f2933;
	box-shadow: 7px 7px 0px #b9b9b9;
}

.successMessage {
    font-size: 21px;
    color: #b7c3d1;
    text-align: center;
}

.cross {
	position: absolute;
    width: 35px;
    height: 35px;
    background-color: #fff;
    left: 97%;
    top: -15px;
    border-radius: 50%;
    cursor: pointer;
    background-image: url(../assets/images/cancel.svg);
}

.email {
	text-decoration:none;
	color:red;
}
@media (pointer:none), (pointer:coarse) {
	.column {
		width: 100%;
	}
	.right-container {
		width: 100%;
	}
}


.proto {
  max-width: 768px;
  padding-top: 4em;
}